Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

Turned blank after I click on the yellow-banner

 

Indexhibit version: 2.0
Thread is not resolved.

Peixoto_index
FRANCE
8 month(s) ago
Permalink Post

Hello, I tried to upgrade to 2.1.4 , I followed the tutorial but when I click on the yellow banner saying " Update to version 2.1.4 - click here" the page turns blank, the same when I click on Admin and Preferences. What's wrong ?
My website still exists here marinepeixoto.com but I can't really update it. Does someone know what can I do ?
Thank you very much for the help
Marine

Peixoto_index
FRANCE
8 month(s) ago
Permalink Post

And I can't charge new images neither ... :/

elizabethlarosa
SWITZERLAND
8 month(s) ago
Permalink Post

Hi!
I had the same problem, after i uploaded the new folder I had the yellow banner too, and than the error 505.
Now i've put back the backup and it's fine but i would like to know if you've found a solution because i d like to have the upgrade ad well.
Thank
elizabeth

mfeilhauer
GERMANY
8 month(s) ago
Permalink Post

... for me the same problem. I have HTTP ERROR 500 in Chrome and at Firefox a blank screen. PHP Version is o.k. Any hint from the developer, please?

Peixoto_index
FRANCE
8 month(s) ago
Permalink Post

Hello, I still didn't find any solution :/

Peixoto_index
FRANCE
8 month(s) ago
Permalink Post

Hi mfeilhauer and elizabethlarosa, did you find something to solve the problem ?
thanks !

mfeilhauer
GERMANY
7 month(s) ago
Permalink Post

no, nothing. i will keep the old version and switch soon to another system.

Vaska A
UNITED STATES
7 month(s) ago
Permalink Post

I have already seen many cases where a host tell you it's running the right version and it's not, actually.

How can you know? Make a test.php file and call up phpinfo and it will tell you.

Additionally, if you happen to miss uploading any files (FTP misses all the time) or if you overwrote (or didn't update the config.php file) then, of course, it will also not work.

But mostly, when it fails like this, from what I've been seeing - the server is not running a new enough version of PHP.

Viewing your error log will also provide additional info. I'm not thrilled about PHP making huge changes such as this one, but it's long overdue that Indexhibit was updated. PHP 5.4 came out nearly 10 years ago...most hosts provide a clean way to move from old to new PHP.

Peixoto_index
FRANCE
7 month(s) ago
Permalink Post

Thanks a lot for your answer Vaska ! I called the host support and they helped me configurate my PHP version and now everything is fine for me !

mfeilhauer
GERMANY
6 month(s) ago
Permalink Post

thanks. smile. In my case providers PHP Version 5.3 was activated...

 

Only purchasers of Indexhibit are able to post in the forum.